Feral публикуваха изискванията за Total War: WARHAMMER II за Linux

0
10
Feral публикуваха изискванията за Total War: WARHAMMER II за Linux

От студиото Feral Interactive публикуваха изискванията за играта Total War: WARHAMMER II за Linux и macOS, която се очаква да излезе по-късно този месец за тези две операционни системи. При Linux играта ще използва Vulkan, което ще доведе до по-добро оптимизиране и по-висока производителност. Заглавието беше издадено от Creative Assembly и SEGA за Windows потребителите в края на септември тази година, а сега, съвсем малко след това и потребителите на Linux и macOS ще могат да му се насладят.

Total War: WARHAMMER II е хитова стратегия в големи мащаби. Играчът може да избира между четири раси и да поеме кампания за създаването на нов свят или за неговото разрушаване. Играчите ще се насладят на стотици часове изтънчен геймплей в комбинация от походова стратегия на стратегическата карта и битки в реално време на бойното поле.

Системните изисквания за Linux за Total War: WARHAMMER II са за минимум Ubuntu 18.04 x64, процесор Intel Core i3-4130 @ 3.4 GHz, 6GB RAM, видео карта 2 GB Nvidia GTX 680 или 2GB AMD R9 285 (GCN трето поколение). Препоръчителните изисквания са за Intel Core i7-4770 @ 3.4 GHz, 8GB RAM и видео карта 4GB Nvidia GTX 970 или 4GB AMD RX 480 или по-добра.

Това, което прави положително впечатление е, че в последно време видео картите на AMD се поддържат вече официално, докато в миналото това не беше така. Собствениците на AMD видео карти ще трябва да имат инсталиран графичния пакет с отворен код Mesa с версия минимум 18.1.5 или по-нова. За картите на NVIDIA изискването е версия на драйвъра да е 396.54 или по-нова.

Прочетете още:  Струва ли си да си купите iPhone X?

За сравнение macOS потребителите трябва да имат като минимум процесор Intel Core i5 @ 2.0GHz, 8GB RAM, видео карта 2GB Nvidia GeForce GTX 680 MX, 2GB AMD R9 M290 или 1.5 Intel Iris Graphics 540 или по-добра. Поддържаните Mac модели са всички 13″ MacBook Pro, излезли от 2016 насам, всички 15″ MacBook Pro, излезли през късната 2013 с 2.3GHz процесор или по-добър, 21.5″ iMac, излезли през късната 2017, всички 27″ iMacs, излезли през късната 2013 с 2GB видео карта или по-добра, всички 27″ iMac Pro, излезли през късната 2017, всички Mac Pro, излезли през късната 2013.

Повече информация можете да получите от сайта на Feral Interactive или от официалния мини сайт на играта.

5/5 (1 Review)

Leave a Reply

avatar
  Абониране  
Извести ме за